.contentCenter {
    background:transparent url(/images/common/bkd_empty_01.jpg) no-repeat scroll -113px -130px;
    float:left;
}

.contentModule {
    background:#F3F3F3;
    border:1px solid #C1C1BF;
    border-top:none;
    color:#302B2B;
    float:left;
    margin-bottom:10px;
    padding: 15px;
    text-align:left;
    width:225px
}

.contentfinancialAgenda {
    background:#FFF;
    border:1px solid #C1C1BF;
    width: 100%;
}

.contentfinancialAgenda td {
    color:#302B2B;
    font-size:12px;
    height:18px;
    line-height:18px;
    padding:5px
}

.contentfinancialAgenda td b {
    color:#000
}

.contentfinancialAgenda tr.blue td {
    background:#DDEEFE
}

.financialAgendaHeader {
    height:38px;
    background: 0px 0px no-repeat;
}

.fr_FR .financialAgendaHeader {
    background-image: url(/images/financialAgenda/fr_FR/agenda_financier_top.png);
}

.en_GB .financialAgendaHeader {
    background-image: url(/images/financialAgenda/en_GB/agenda_financier_top.png);
}

.financialAgendaLeft {
    float:left;
    margin-left:16px!important;
    margin-left:8px;
    width:257px
}

.financialAgendaRight {
    background:#F3F3F3;
    border:1px solid #C1C1BF;
    float:left;
    margin-left:10px;
    padding:20px;
    position:static;
    text-align:center;
    width:655px
}